@charset "utf-8";
/* CSS Document */

body { margin:0px; background-color:#bebebe; background-image:url(../images/template/bg.jpg); background-repeat:repeat-x; background-position:top center; }

.modul-Menu-btn a:link { color: #000; text-decoration: none; }
.modul-Menu-btn a:visited { color: #000; text-decoration: none;}
.modul-Menu-btn a:hover { color: #F00; text-decoration: none;}
.modul-Menu-btn a:active { color: #000; text-decoration: none;}

#credits a:link { color: #000; text-decoration: none; }
#credits a:visited { color: #000; text-decoration: none;}
#credits a:hover { color: #000; text-decoration: none;}
#credits a:active { color: #000; text-decoration: none;}


#body-responsabilidad-right a:link { color: #FFF; text-decoration: none; }
#body-responsabilidad-right a:visited { color: #FFF; text-decoration: none;}
#body-responsabilidad-right a:hover { color: #FFF; text-decoration: underline;}
#body-responsabilidad-right a:active { color: #FFF; text-decoration: none;}


#linkUbicacion a:link { color: #000; text-decoration: none; font-size:13px; }
#linkUbicacion a:visited { color: #000; text-decoration: none; font-size:13px; }
#linkUbicacion a:hover { color: #FFF; text-decoration: underline; font-size:13px; }
#linkUbicacion a:active { color: #000; text-decoration: none; font-size:13px; }

#body-contacto-left a:link { color: #e5411c; text-decoration: none; }
#body-contacto-left a:visited { color: #e5411c; text-decoration: none;}
#body-contacto-left a:hover { color: #e5411c; text-decoration: none;}
#body-contacto-left a:active { color: #e5411c; text-decoration: none;}





.clear { clear:both; }

/* INDEX SECTION------------------------------------------------- */


#header { width:980px; height:104px; margin-left:auto; margin-right:auto;  	 }

#logo { width:173px; height:85px; float:left; margin-top:10px;  margin-left:20px;   }

#body { width:980px; height:313px; margin-left:auto; margin-right:auto;   }

#imgRandom { width:980px; height:313px;  }


#menuFooter { width:980px; height:258px; margin-left:auto; margin-right:auto; margin-top:10px;  }
.modul-Menu-separator  { width:16px; height:240px;  float:left; }

.modul-Menu { width:183px; height:247px;  float:left; }
.modul-Menu-img { width:183px; height:52px;  }

.modul-Menu-title-devoluciones { width:183px; height:29px; text-align:center; font-size:13px; line-height:12px; padding-top:5px; font-weight:bold; color:#4e4e4e; }
.modul-Menu-title-administracion { width:183px; height:29px; color:#4e4e4e; text-align:center; font-size:13px; line-height:12px; padding-top:5px; font-weight:bold; }
.modul-Menu-title-capacitacion { width:183px; height:29px; color:#4e4e4e; text-align:center; font-size:13px; line-height:12px; padding-top:5px; font-weight:bold; }
.modul-Menu-title-contabilidad { width:183px; height:29px; color:#4e4e4e; text-align:center; font-size:13px; line-height:12px; padding-top:5px; font-weight:bold; }
.modul-Menu-title-responsabilidad { width:183px; height:29px; color:#4e4e4e; text-align:center; font-size:13px; line-height:12px; padding-top:5px; font-weight:bold; }


.modul-Menu-content { width:190px; height:136px;  color:#4e4e4e;  font-size:10px; }
.modul-Menu-btn { width:183px; height:18px;  color:#000;  }
.btnMas { width:40px; height:18px;  margin-left:138px; background-image:url(../images/template/menu-footer/vermas.png); background-repeat:no-repeat; background-position:right; }
.btnMas:hover {  color:#F00;  background-image:url(../images/template/menu-footer/vermas-hover.png); background-repeat:no-repeat; cursor:pointer;  }


#separator1 { height:4px; margin-left:auto; margin-right:auto; background-color:#ffba00; clear:both;  }
#separator2 {  height:4px; margin-left:auto; margin-right:auto;  background-color:#89ab01; clear:both; }


#credits { width:980px; height:40px; margin-left:auto; margin-right:auto;  color:#000; margin-top:5px; clear:both; }
#creditsLeft { width:590px; height:23px;    float:left;  }
#creditsRight { width:390px; height:23px;    float:left;  }


#socialNetworks { width:72px; height:23px; margin-left:auto; margin-right:auto;  color:#000; margin-top:5px; margin-left:316px;  }
#twitter { width:24px; height:23px; float:left;   }
#facebook { width:24px; height:23px; float:left;   }
#youtube { width:24px; height:23px; float:left;   }


#contentMenuFooter { width:980px; height:233px; margin-left:auto; margin-right:auto;  background-color:#FF0; }


/* BODY MENUFOOTER SECTION------------------------------------------------- */


#separator-body-menuFooter { width:980px; height:4px; margin-left:auto; margin-right:auto;  background-color:#5f5f5f;}

#body-devoluciones { width:980px; height:338px; margin-left:auto; margin-right:auto;  margin-top:10px; }
#body-devoluciones-left  { width:388px; height:338px; float:left;  padding-left:20px; padding-right:20px;  }
#body-devoluciones-right  { width:552px; height:338px; float:left; }
#footer-devoluciones  { width:960px; height:54px; margin-left:auto; margin-right:auto;  background-color:#6f93a0; margin-top:10px;   padding-left:10px; padding-right:10px; padding-top:20px; margin-bottom:20px;}


#body-admin { width:980px; height:304px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px;}
#body-admin-left  { width:530px; height:304px; float:left;    }
#body-admin-left-top  { width:485px; height:153px; padding-left:10px;  padding-right:35px; }
#body-admin-left-bot  { width:530px; height:151px;   padding-left:10px; }
#body-admin-right  { width:450px; height:304px; float:left; background-color:#c30000;}


#body-capacitacion  { width:960px; height:245px; margin-left:auto; margin-right:auto;  background-color:#fd7700; margin-top:10px;   padding-left:10px; padding-right:10px; padding-top:20px;}
#title-cursos  { width:980px; height:20px; color:#4e4e4e; font-size:12px; font-weight:bold; margin-left:auto; margin-right:auto; }
#dinamico-capacitacion-cursos  { width:960px; height:0px; margin-left:auto; margin-right:auto; margin-top:10px;   padding-left:10px; padding-right:10px; padding-top:20px; clear:both; margin-bottom:0px;}


#body-contabilidad-1  { width:980px; height:252px; margin-left:auto; margin-right:auto; margin-top:10px; }
#body-contabilidad-1-left  { width:451px; height:252px;  float:left;}
#body-contabilidad-1-center  { width:78px; height:252px; float:left;}
#body-contabilidad-1-right  { width:451px; height:252px;  float:left;}
#body-contabilidad-2  { width:980px; height:252px; margin-left:auto; margin-right:auto;   margin-top:10px; margin-bottom:10px;}
#body-contabilidad-2-left  { width:431px; height:232px; background-color:#03ace3; float:left; padding-left:10px; padding-right:10px; padding-top:20px;}
#body-contabilidad-2-center  { width:78px; height:252px;  float:left;}
#body-contabilidad-2-right  { width:431px; height:232px; background-color:#03ace3; float:left; padding-left:10px; padding-right:10px; padding-top:20px;}


#body-responsabilidad  { width:980px; height:166px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:20px; }
#body-responsabilidad-left  { width:451px; height:166px;  float:left;}	
#body-responsabilidad-center  { width:78px; height:166px; float:left;}
#body-responsabilidad-right  { width:451px; height:166px;  float:left;    background-color:#ea00ff;  }

#body-responsabilidad-photos  { width:980px;  margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:20px; }
#body-responsabilidad-photos-modul  { width:290px; height:218px; float:left;  margin-top:20px; }


/* EMPRESA SECTION------------------------------------------------- */

#body-empresa { width:980px; height:394px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px;}
#body-empresa-left  { width:411px; height:394px; float:left;    }
#body-empresa-left-top  { width:411px; height:45px;  }
#body-empresa-left-top-left  { width:144px; height:32px; float:left; background-image:url(../images/template/bg-title.png); background-repeat:no-repeat; font-size:15px; padding-left:10px; padding-top:13px; letter-spacing:1px;  }
#body-empresa-left-top-right  { width:257px; height:45px;  background-color:#c4daf1; float:left; }
#body-empresa-left-bot  { width:391px; height:339px;   background-color:#6f93a0; padding-left:10px;  padding-right:10px;  padding-top:10px; }
#body-empresa-right  { width:569px; height:394px; float:left; }

/* SERVICIOS SECTION------------------------------------------------- */

#body-servicios { width:980px; height:394px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px;}
#body-servicios-left  { width:411px; height:394px; float:left;    }
#body-servicios-left-top  { width:411px; height:45px;  }
#body-servicios-left-top-left  { width:144px; height:32px; float:left; background-image:url(../images/template/bg-title.png); background-repeat:no-repeat; font-size:15px; padding-left:10px; padding-top:13px; letter-spacing:1px;  }
#body-servicios-left-top-right  { width:257px; height:45px;  background-color:#c4daf1; float:left; }
#body-servicios-left-bot  { width:391px; height:339px;   background-color:#6f93a0; padding-left:10px;  padding-right:10px;  padding-top:10px; }
#body-servicios-right  { width:569px; height:394px; float:left; }


/* PLANEACION Y PRESUPUESTO SECTION------------------------------------------------- */

#body-planypres { width:980px; height:438px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px;}
#body-planypres-left  { width:415px; height:438px; float:left;    }
#body-planypres-left-top  { width:405px; height:35px;  background-image:url(../images/template/bg-title-large2.png); background-repeat:no-repeat; font-size:15px; letter-spacing:1px; padding-left:10px;  padding-top:10px; }
#body-planypres-left-bot  { width:395px; height:373px;   background-color:#6f93a0;  padding-left:10px;   padding-right:10px; padding-top:20px;  }
#body-planypres-right  { width:565px; height:438px; float:left; }

#footer-planypres  { width:980px; height:400px; margin-left:auto; margin-right:auto;  background-color:#6f93a0; margin-top:10px;  margin-bottom:20px;}

#footer-planypres-left { width:450px; height:390px; float:left; background-color:#6f93a0; padding-left:20px;  padding-right:20px;  padding-top:10px; }
#footer-planypres-right { width:450px; height:390px; float:left; background-color:#6f93a0;  padding-left:20px;  padding-right:20px;  padding-top:10px;  }



/* CLIENTES SECTION------------------------------------------------- */

#body-clientes { width:980px; height:604px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px;}

#body-clientes-left { width:433px; height:604px; float:left;   }
#body-clientes-left-top { width:433px; height:45px; background-color:#c4daf1; }
#body-clientes-left-top-left { width:123px; height:32px; font-size:15px; padding-left:10px; padding-top:13px; letter-spacing:1px;  background-image:url(../images/template/bg-title-large2.png); background-repeat:no-repeat;  }
#body-clientes-left-top-right { width:300px; height:45px;  background-color:#c4daf1; }


#body-clientes-left-bot { width:433px; height:559px;  background-color:#6f93a0;  }
#body-clientes-right { width:547px; height:604px; float:left;   }
#body-clientes-right-top { width:547px; height:302px;  }
#body-clientes-right-bot { width:547px; height:302px;  }



/* CONTACTO SECTION------------------------------------------------- */

#body-contacto { width:980px; height:348px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px; 
-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background-image:url(../images/template/bg-body-contacto.png); background-repeat:repeat-x;}

#body-contacto-left { width:470px; height:338px; float:left; padding-top:10px; padding-left:20px; }
#body-contacto-right { width:490px; height:348px; float:left;  }
#body-contacto-right .form-thanks{ text-align: center; padding:  25% 0; font-weight:bold; color:#757575; font-size:13px;}


/*FORM CONTACT */
#contactForm { margin-top:20px; padding-left:20px;}
#contactForm input[type=text] { border:0; background-color:#FFF; color:#757575;  border:0px; text-align:left; font-size:14px; padding-left:5px; } 
#contactForm textarea { border:0; background-color:#FFF; width:400px; height:90px; padding-left:5px; padding-top:5px; color:#757575; font-size:14px;} 

#contactForm input[type=submit] { border:0; background-color:#FFF; width:145px; height:25px; color:#757575;  border:0px; text-align:center; cursor: pointer; font-weight:bold; border: solid 1px #d2d2d2;  color:#00519b; } 
#contactForm input[type=submit]:hover {  background-color:#a5a1a1; color:#FFF;  } 

.sizeFieldLarge {width:400px; height:19px; padding-top:2px;}
.contacto-right-row  { width:400px; height:22px; }
.contacto-right-row-left  { width:400px; height:22px;  float:left; text-align:left; padding-right:5px; padding-top:3px; color:#757575; letter-spacing:1px; }
.contacto-right-row-right  { width:404px; height:22px;  float:left; color:#FFF; font-size:14px;}
.contacto-right-row-right-Multi  { width:406px; height:96px; float:left; color:#FFF; font-size:14px;}


/* UBICACION SECTION------------------------------------------------- */

#body-ubicacion { width:980px; height:500px; margin-left:auto; margin-right:auto;  margin-top:10px; margin-bottom:20px; }
